.version.mirror_mosaics /* version checker */
{
	color: #0000FE;
	background-color: #CBCBF0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1153px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 25px;
}

#pu5530
{
	width: 0.01px;
	margin-left: 372px;
}

#u5530
{
	z-index: 202;
	width: 215px;
	margin-right: -10000px;
}

#u5535
{
	z-index: 203;
	width: 119px;
	margin-left: 48px;
}

#u5534-6
{
	z-index: 205;
	width: 215px;
	min-height: 39px;
	margin-top: 4px;
}

#pu5533-4
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: -1px;
}

#u5533-4
{
	z-index: 211;
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
	left: 50px;
}

#u5531
{
	z-index: 215;
	width: 55px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 123px;
}

#u5532
{
	z-index: 216;
	width: 57px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u12232
{
	z-index: 217;
	width: 35px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 482px;
}

#u12234
{
	z-index: 219;
	width: 35px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 530px;
}

#u858
{
	z-index: 2;
	padding-bottom: 4px;
}

#u858_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#menuu859
{
	z-index: 3;
	width: 918px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 120px;
}

#u860
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
}

#u863
{
	width: 84px;
	padding-bottom: 5px;
}

#u863:hover
{
	margin: 0px;
}

#u863:active
{
	margin: 0px;
}

#u866-4
{
	width: 41px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u867
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	left: 86px;
}

#u868
{
	width: 110px;
	padding-bottom: 5px;
}

#u863.MuseMenuActive,#u868:hover
{
	margin: 0px;
}

#u868:active
{
	margin: 0px;
}

#u870-4
{
	width: 67px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u901
{
	width: 128px;
	min-height: 19px;
	margin-right: -10000px;
	left: 198px;
}

#u904
{
	width: 128px;
	padding-bottom: 5px;
}

#u868.MuseMenuActive,#u904:hover
{
	margin: 0px;
}

#u904:active
{
	margin: 0px;
}

#u906-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u902
{
	width: 440px;
	top: 19px;
}

#u947
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u947:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u949-4
{
	width: 69px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 180px;
}

#u4853
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u947.MuseMenuActive,#u4853:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4855-4
{
	width: 97px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 166px;
}

#u5095
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4853.MuseMenuActive,#u5095:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5211
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5095.MuseMenuActive,#u5211:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u954
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5211.MuseMenuActive,#u954:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u957-4
{
	width: 109px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 160px;
}

#u961
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u954.MuseMenuActive,#u961:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u963-4
{
	width: 80px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 175px;
}

#u970
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u961.MuseMenuActive,#u970:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u972-4
{
	width: 316px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 57px;
}

#u975
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u970.MuseMenuActive,#u975:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u976-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 140px;
}

#u982
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u975.MuseMenuActive,#u982:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u985-4
{
	width: 130px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 150px;
}

#u991
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u982.MuseMenuActive,#u991:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5098-4,#u992-4
{
	width: 94px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 168px;
}

#u4124
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u991.MuseMenuActive,#u4124:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4127-4
{
	width: 253px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 88px;
}

#u996
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4124.MuseMenuActive,#u996:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u998-4
{
	width: 362px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u1003
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u996.MuseMenuActive,#u1003:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1005-4
{
	width: 182px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 124px;
}

#u1010
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1003.MuseMenuActive,#u1010:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1011-4
{
	width: 124px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 153px;
}

#u903,#u946,#u4852,#u5092,#u5208,#u953,#u960,#u967,#u974,#u981,#u988,#u4121,#u995,#u1002,#u1009,#u1016
{
	width: 440px;
}

#u1017
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1010.MuseMenuActive,#u1017:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1017.MuseMenuActive
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5213-4,#u1019-4
{
	width: 103px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 163px;
}

#u11326
{
	width: 149px;
	min-height: 19px;
	margin-right: -10000px;
	left: 328px;
}

#u11434
{
	width: 149px;
	padding-bottom: 5px;
}

#u904.MuseMenuActive,#u11434:hover
{
	margin: 0px;
}

#u11434:active
{
	margin: 0px;
}

#u11435-4
{
	width: 106px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u9652
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
	left: 479px;
}

#u9653
{
	width: 94px;
	padding-bottom: 5px;
}

#u11434.MuseMenuActive,#u9653:hover
{
	margin: 0px;
}

#u9653:active
{
	margin: 0px;
}

#u9655-4
{
	width: 52px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u908
{
	width: 107px;
	min-height: 19px;
	margin-right: -10000px;
	left: 575px;
}

#u909
{
	width: 107px;
	padding-bottom: 5px;
}

#u9653.MuseMenuActive,#u909:hover
{
	margin: 0px;
}

#u909:active
{
	margin: 0px;
}

#u915
{
	width: 107px;
	min-height: 19px;
	margin-right: -10000px;
	left: 684px;
}

#u916
{
	width: 107px;
	padding-bottom: 5px;
}

#u909.MuseMenuActive,#u916:hover
{
	margin: 0px;
}

#u916:active
{
	margin: 0px;
}

#u911-4,#u919-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u922
{
	width: 125px;
	min-height: 19px;
	margin-right: -10000px;
	left: 793px;
}

#u923
{
	width: 125px;
	padding-bottom: 5px;
}

#u916.MuseMenuActive,#u923:hover
{
	margin: 0px;
}

#u923:active
{
	margin: 0px;
}

#u924-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u858-bw
{
	z-index: 2;
	margin-top: 4px;
	height: 24px;
}

#u3311-4
{
	z-index: 221;
	width: 193px;
	min-height: 25px;
	color: #006837;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 383px;
	margin-top: 36px;
	position: relative;
}

#u9581-6
{
	z-index: 425;
	width: 761px;
	min-height: 89px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 99px;
	margin-top: 7px;
	position: relative;
}

#pamphletu3312
{
	z-index: 225;
	width: 0.01px;
	height: 557px;
	margin-left: 80px;
	margin-top: 20px;
	position: relative;
}

#u3313
{
	z-index: 226;
	width: 796px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3316
{
	position: absolute;
	width: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
}

#u3316_position_content
{
	padding-top: 1px;
	padding-bottom: 5px;
}

#u9523
{
	z-index: 228;
	width: 233px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u3316:hover #u9523
{
	border-color: #000000;
	margin: 0px 0px 0px 1px;
}

#u3316.PamphletThumbSelected #u9523
{
	border-style: none;
	border-color: transparent;
	margin: 0px 0px 0px 1px;
}

#u7637-4
{
	z-index: 230;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 73px;
	margin-top: 8px;
	position: relative;
}

#u3330
{
	position: absolute;
	width: 235px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 282px;
}

#u3330:hover
{
	background-color: transparent;
	margin: 0px;
}

#u3330_position_content
{
	padding-top: 1px;
}

#u9529
{
	z-index: 235;
	width: 235px;
	position: relative;
}

#u7638-4
{
	z-index: 237;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 69px;
	margin-top: 6px;
	position: relative;
}

#u3333
{
	position: absolute;
	width: 236px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 3px;
	padding-bottom: 3px;
	left: 560px;
}

#u9535
{
	z-index: 242;
	width: 236px;
	position: relative;
}

#u7639-4
{
	z-index: 244;
	width: 90px;
	min-height: 24px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 76px;
	margin-top: 7px;
	position: relative;
}

#u3335
{
	position: absolute;
	width: 144px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 295px;
	left: 44px;
}

#u9541
{
	z-index: 249;
	width: 144px;
	position: relative;
}

#u7640-4
{
	z-index: 251;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 26px;
	margin-top: 7px;
	position: relative;
}

#u3337
{
	position: absolute;
	width: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 1px;
	top: 295px;
	left: 321px;
}

#u3316:hover,#u3333:hover,#u3335:hover,#u3337:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin: 0px;
}

#u9547
{
	z-index: 256;
	width: 155px;
	position: relative;
}

#u7641-4
{
	z-index: 258;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 32px;
	margin-top: 7px;
	position: relative;
}

#u3339
{
	position: absolute;
	width: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 1px;
	top: 291px;
	left: 610px;
}

#u9553
{
	z-index: 263;
	width: 133px;
	position: relative;
}

#u7642-4
{
	z-index: 265;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 23px;
	margin-top: 13px;
	position: relative;
}

#u3321
{
	position: absolute;
	width: 665px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 568px;
	left: 47px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u3321popup
{
	z-index: 269;
}

#u3322
{
	z-index: 270;
	width: 621px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9577
{
	z-index: 293;
	width: 312px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 61px;
}

#u7643-22
{
	z-index: 271;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 393px;
}

#u3331
{
	z-index: 295;
	width: 621px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9574
{
	z-index: 318;
	width: 310px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 61px;
}

#u7644-22
{
	z-index: 296;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 393px;
}

#u3334
{
	z-index: 320;
	width: 621px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9568
{
	z-index: 343;
	width: 312px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 61px;
}

#u7645-22
{
	z-index: 321;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 393px;
}

#u3336
{
	z-index: 345;
	width: 621px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9565
{
	z-index: 368;
	width: 228px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 61px;
}

#u7646-22
{
	z-index: 346;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 373px;
}

#u3338
{
	z-index: 370;
	width: 621px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9562
{
	z-index: 393;
	width: 228px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 61px;
}

#u7647-22
{
	z-index: 371;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 393px;
}

#u3340
{
	z-index: 395;
	width: 621px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9571
{
	z-index: 418;
	width: 228px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 61px;
}

#u7648-22
{
	z-index: 396;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 373px;
}

#u7643-2,#u7643-4,#u7644-2,#u7644-4,#u7645-2,#u7645-4,#u7646-2,#u7646-4,#u7647-2,#u7647-4,#u7648-2,#u7648-4
{
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
}

#u7643-7,#u7643-12,#u7644-7,#u7644-12,#u7645-7,#u7645-12,#u7646-7,#u7646-12,#u7647-7,#u7647-12,#u7648-7,#u7648-12
{
	line-height: 20px;
	font-weight: bold;
}

#u7643-5,#u7643-9,#u7643-10,#u7643-14,#u7643-16,#u7643-18,#u7643-20,#u7644-5,#u7644-9,#u7644-10,#u7644-14,#u7644-16,#u7644-18,#u7644-20,#u7645-5,#u7645-9,#u7645-10,#u7645-14,#u7645-16,#u7645-18,#u7645-20,#u7646-5,#u7646-9,#u7646-10,#u7646-14,#u7646-16,#u7646-18,#u7646-20,#u7647-5,#u7647-9,#u7647-10,#u7647-14,#u7647-16,#u7647-18,#u7647-20,#u7648-5,#u7648-9,#u7648-10,#u7648-14,#u7648-16,#u7648-18,#u7648-20
{
	line-height: 20px;
}

#u3319
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 581px;
	left: 669px;
}

#u3319:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3319:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u3320-4
{
	z-index: 421;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu2101
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 45px;
}

#u2101
{
	z-index: 144;
	padding-bottom: 0px;
}

#u2101_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 27px;
	padding-bottom: 20px;
}

#menuu2103
{
	z-index: 146;
	width: 604px;
	left: 276px;
}

#u2112
{
	width: 149px;
}

#u923.MuseMenuActive,#u3339:hover,#u2112:hover
{
	margin: 0px;
}

#u2112:active
{
	margin: 0px;
}

#u2104
{
	width: 149px;
	min-height: 16px;
	margin-right: -10000px;
	left: 151px;
}

#u2107
{
	width: 149px;
}

#u2112.MuseMenuActive,#u2107:hover
{
	margin: 0px;
}

#u2107:active
{
	margin: 0px;
}

#u2111,#u2115-4,#u2109-4
{
	width: 149px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2118
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 302px;
}

#u2121
{
	width: 150px;
}

#u2107.MuseMenuActive,#u2121:hover
{
	margin: 0px;
}

#u2121:active
{
	margin: 0px;
}

#u12084
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 454px;
}

#u12085
{
	width: 150px;
}

#u2121.MuseMenuActive,#u12085:hover
{
	margin: 0px;
}

#u12085:active
{
	margin: 0px;
}

#menuu2125
{
	z-index: 171;
	width: 608px;
	left: 276px;
	margin-top: 15px;
}

#u10874
{
	width: 150px;
}

#u12085.MuseMenuActive,#u10874:hover
{
	margin: 0px;
}

#u10874:active
{
	margin: 0px;
}

#u2147
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 152px;
}

#u2148
{
	width: 150px;
}

#u10874.MuseMenuActive,#u2148:hover
{
	margin: 0px;
}

#u2148:active
{
	margin: 0px;
}

#u2122-4,#u12086-4,#u10873,#u10875-4,#u2149-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2126
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	left: 304px;
}

#u2129
{
	width: 151px;
}

#u2148.MuseMenuActive,#u2129:hover
{
	margin: 0px;
}

#u2129:active
{
	margin: 0px;
}

#u2140
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	left: 457px;
}

#u2143
{
	width: 151px;
}

#u2129.MuseMenuActive,#u2143:hover
{
	margin: 0px;
}

#u2143:active
{
	margin: 0px;
}

#u2143.MuseMenuActive
{
	margin: 0px;
}

#u2131-4,#u2145-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2154-6
{
	z-index: 196;
	width: 350px;
	left: 405px;
	margin-top: 14px;
}

#u2101-bw
{
	z-index: 144;
	height: 142px;
}

#u2102
{
	z-index: 145;
	height: 13px;
}

#u2102-bw
{
	z-index: 145;
	margin-top: -4px;
	height: 13px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

